rp-pppoe
PPP over Ethernet driver

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/rp-pppoe

general

source
rp-pppoe (source, net)
version
3.12-1.2
maint
Andreas Barth, Lee Garrett (u)
std-ver
3.9.8

versions ... ...pool

o-o-stable
save 3.8-3
oldstable
save 3.8-3
stable
save 3.12-1.1
testing
save 3.12-1.2
unstable
save 3.12-1.2
Ubuntu
3.12-1.2ubuntu1

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.3.0 instead of 3.9.8).
  • The BTS contains patches fixing 4 bugs, consider including or untagging them.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.3.0 and your package only follows 3.9.8...
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   https://www.roaringpenguin.com/products/pppoe /files/download/rp-pppoe-(.+).tar.gz

news RSS

bugs

all bug history graph
22
RC
0
I&N
12
M&W
10
F&P
0
Ubu
5